lkml.org 
[lkml]   [2002]   [Apr]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: Kernel 2.4.x and gcc version
Date
From
> I am wondering if with the 2.8.1 version we will be able to obtain a 
> reliable 2.4.x kernel. According to the /Documentation/Changes file the
> gcc 2.95.3 is required...

gcc 2.95.3 is the one that is minimal for the x86 processor core. How it
behaves with other platforms is going to vary. Many of the problems with
the older compiler where with register allocation, which is a very big x86
problem but much less of an issue on other compilers

> Between the gcc version 2.8.1 and the 2.95.3 some extra flags and
> options have been added, but are all these requisite for ALL the
> processors ???

On the whole probably not.

Alan
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:25    [W:0.045 / U:14.152 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site